Subject: gettext-lib fails to see installed libiconv
To: None <>
From: None <>
List: tech-pkg
Date: 08/16/2004 14:21:07
I'm trying to install several packages that depend on gettext-lib and
cannot get gettext-lib to build.  It fails the check for libiconv even
though it's already installed.  Other packages that depend on just libiconv
build and install fine.

This is a SunOS 5.7 system with PKG_INSTALLATION_PREFS=pkgviews overwrite.

Is this a known issue, have I broken something or should I submit a PR?

blsecres@waptest% pkg_info | grep libiconv
libiconv-1.9.1nb2   Character set conversion library
blsecres@waptest% bmake
===> Checking for vulnerabilities in gettext-lib-0.11.5nb3
=> Checksum OK for gettext-0.11.5.tar.gz.
===> Extracting for gettext-lib-0.11.5nb3
===> Required package libiconv>=1.9.1: NOT found
===> Verifying reinstall for ../../converters/libiconv
Ben Secrest <>